Bug#336285: libswt3.1-gtk-java: Please change dependency for mozilla-browser

Michael Bergbauer bugreports at noname.franken.de
Sat Oct 29 07:17:14 UTC 2005

Package: libswt3.1-gtk-java
Severity: wishlist

libswt3.1-gtk-java depends on mozilla-browser. In case you've installed
firefox, you'll need to additionally install another browser. 

Isn't it possible to change the dependency so that other web browsers
that are already installed also fullful the depency?

BTW, I'm a litlle puzzled about the fact that a library *depends* on a
web browser

Thanks in advance

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i586)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.4.26
Locale: LANG=C, LC_CTYPE=de_DE at euro (charmap=ISO-8859-15)

More information about the pkg-java-maintainers mailing list